Bug 525936 - error occurred when use nfs as installation type
Summary: error occurred when use nfs as installation type
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-27 11:06 UTC by He Rui
Modified: 2009-09-30 14:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-30 14:37:32 UTC


Attachments (Terms of Use)
error window popped up during nfs install (108.70 KB, image/png)
2009-09-27 11:06 UTC, He Rui
no flags Details
anaconda.log (53.83 KB, application/octet-stream)
2009-09-30 08:41 UTC, He Rui
no flags Details
program.log (16.15 KB, application/octet-stream)
2009-09-30 08:42 UTC, He Rui
no flags Details
storage.log (73.74 KB, application/octet-stream)
2009-09-30 08:42 UTC, He Rui
no flags Details

Description He Rui 2009-09-27 11:06:50 UTC
Created attachment 362816 [details]
error window popped up during nfs install

Description of problem:
Use nfs as installation type, then error window popped up (see attachment) while setting up repository. But when click ok and then click cancel to refuse providing other source addresses, it can actually continue and find the repository in the provided nfs address. The whole installation is successsul.  

Version-Release number of selected component (if applicable):
Fedora-12-beta-x86_64-DVD.iso
anaconda 12.30

How reproducible:
100%

Steps to Reproduce:
1.http://fedoraproject.org/wiki/QA/TestCases/InstallSourceNfs
2.error occurred while setting up the installation repository
  
Actual results:
error window pop up but whole installation is successful

Expected results:
no error window pop up

Additional info:

Comment 1 Chris Lumens 2009-09-28 13:39:14 UTC
Please attach /tmp/anaconda.log, /tmp/program.log, and /tmp/storage.log to this bug report.

Comment 2 He Rui 2009-09-30 08:41:48 UTC
Created attachment 363150 [details]
anaconda.log

Comment 3 He Rui 2009-09-30 08:42:21 UTC
Created attachment 363151 [details]
program.log

Comment 4 He Rui 2009-09-30 08:42:56 UTC
Created attachment 363152 [details]
storage.log

Comment 5 Chris Lumens 2009-09-30 14:37:32 UTC
Actually, you've got the wrong format method= parameter:

method=nfs:/10.66.65.50:/home/liam/vmware/rhe

There shouldn't be a slash before the IP address.  Please see http://fedoraproject.org/wiki/Anaconda/Options which explains the correct format.


Note You need to log in before you can comment on or make changes to this bug.